=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,11 @@
+if(QAccessibilityClient6_FOUND)
+    set(HAVE_QACCESSIBILITYCLIENT TRUE)
+elseif(QAccessibilityClient_FOUND)
+    set(HAVE_QACCESSIBILITYCLIENT TRUE)
+else()
+    set(HAVE_QACCESSIBILITYCLIENT FALSE)
+endif()
+
 configure_file(
     "${CMAKE_CURRENT_SOURCE_DIR}/focustrackconfig.h.in"
     "${CMAKE_CURRENT_BINARY_DIR}/focustrackconfig.h"
@@ -11,25 +19,27 @@
 add_executable(kmag)
 
 target_sources(kmag PRIVATE
-    kmagzoomview.cpp
-    kmagselrect.cpp
-    kmag.cpp
-    colorsim.cpp
+    kmagzoomview.cpp kmagzoomview.h
+    kmagselrect.cpp kmagselrect.h
+    kmag.cpp kmag.h
+    colorsim.cpp colorsim.h
     main.cpp
 
     kmag.qrc
 )
 
 target_link_libraries(kmag
-    KF5::KIOCore
-    KF5::I18n
-    KF5::XmlGui
-    Qt::Core
-    Qt::Widgets
-    Qt::PrintSupport
+    KF${KF_MAJOR_VERSION}::KIOCore
+    KF${KF_MAJOR_VERSION}::I18n
+    KF${KF_MAJOR_VERSION}::XmlGui
+    Qt${QT_MAJOR_VERSION}::Core
+    Qt${QT_MAJOR_VERSION}::Widgets
+    Qt${QT_MAJOR_VERSION}::PrintSupport
 )
 
-if(QAccessibilityClient_FOUND)
+if(QAccessibilityClient6_FOUND)
+    target_link_libraries(kmag QAccessibilityClient6)
+elseif(QAccessibilityClient_FOUND)
     target_link_libraries(kmag ${QACCESSIBILITYCLIENT_LIBRARY})
 endif()
