=== pics/CMakeLists.txt ===
ecm_install_icons(ICONS
    16-actions-followmouse.png
    16-actions-hidemouse.png
    16-actions-window.png
    DESTINATION ${KDE_INSTALL_DATADIR}/kmag/icons
    THEME hicolor
)

ecm_install_icons(ICONS
    16-apps-kmag.png
    32-apps-kmag.png
    DESTINATION ${KDE_INSTALL_ICONDIR}
    THEME hicolor
)

install(FILES
    kmag.svg
    DESTINATION ${KDE_INSTALL_ICONDIR}/hicolor/scalable/apps
)
