=== src/CMakeLists.txt ===
--- 
+++ 
@@ -29,12 +29,12 @@
 )
 
 target_link_libraries(kmag
-    KF${KF_MAJOR_VERSION}::KIOCore
-    KF${KF_MAJOR_VERSION}::I18n
-    KF${KF_MAJOR_VERSION}::XmlGui
-    Qt${QT_MAJOR_VERSION}::Core
-    Qt${QT_MAJOR_VERSION}::Widgets
-    Qt${QT_MAJOR_VERSION}::PrintSupport
+    KF6::KIOCore
+    KF6::I18n
+    KF6::XmlGui
+    Qt6::Core
+    Qt6::Widgets
+    Qt6::PrintSupport
 )
 
 if(QAccessibilityClient6_FOUND)
@@ -46,4 +46,4 @@
 install(TARGETS kmag ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
 
 install(PROGRAMS org.kde.kmag.desktop  DESTINATION  ${KDE_INSTALL_APPDIR})
-install(FILES org.kde.kmag.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
+install(FILES org.kde.kmag.metainfo.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
