## kmag 25.08.1+p24.04+vstable+git20250926.0906

=== debian/changelog ===
kmag (4:25.08.1+p24.04+vstable+git20250926.0906-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 09:06:16 +0000

kmag (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 22:44:34 +0000
