## kmag 25.08.1+p24.04+vstable+git20251001.1205

=== debian/changelog ===
kmag (4:25.08.1+p24.04+vstable+git20251001.1205-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 12:05:46 +0000
